» Ubuntu » Paketit

Error

two or more packages specified (ghc-dynamic oneiric)